body {
	background-color: #4b4c4c !important;
}

#panel-grafico{
	/*color: #fff !important;*/
	background: #3f4c6b; /* Old browsers */
	background: -moz-linear-gradient(top, #3f4c6b 0%, #606c88 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #3f4c6b 0%,#606c88 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #3f4c6b 0%,#606c88 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f4c6b', endColorstr='#606c88',GradientType=0 ); /* IE6-9 */
}

.navbar-laravel {
    box-shadow: 0px 0px 7px 0px #000;
}

